## qtquickcontrols-opensource-src 5.2.0

=== debian/changelog ===
qtquickcontrols-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build dependencies, removing libqt5v8-5-private-dev which is no
    longer used.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 22:34:11 -0300

qtquickcontrols-opensource-src (5.1.1-2) unstable; urgency=low

  * Rename libqt5qml-quickcontrols to qtdeclarative5-controls-plugin to
    maintain consistency with other packages.
    - Create a dummy package libqt5qml-quickcontrols depending on
      qtdeclarative5-controls-plugin.
    - Add proper Breaks+Replaces to qtdeclarative5-controls-plugin.
    - Rename .install and .lintian-override files.
    - Make qtdeclarative5-quicklayouts-plugin depend on the new package.
  * Fix the description of the layouts plugin package.
  * The Controls module depends on the Layouts one. Swap the dependencies
    (Closes: #725161).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Oct 2013 19:42:01 -0300

qtquickcontrols-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.
  * Clean up some copyright stuff:
    - Fix path to snippets under BSD-3-clause.
  * Use years intervals in FSF's copyright for qquerytransformparser.cpp.
  * Make qtdeclarative5-quicklayouts-plugin depend on libqt5qml-quickcontrols.
    Thanks Scott Kitterman for pointing this out.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 03 Sep 2013 11:50:31 -0300

qtquickcontrols-opensource-src (5.1.0-2) unstable; urgency=low

  * Add missing copyright holder.
  * Simplify debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 23 Aug 2013 15:43:02 -0300

qtquickcontrols-opensource-src (5.1.0-1) unstable; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 22 Aug 2013 19:40:27 -0300
