=== debian/control ===
Source: qtquickcontrols-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.2.0+dfsg~),
               qtdeclarative5-private-dev (>= 5.2.0~)
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git;a=summary

Package: qtdeclarative5-controls-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libqt5qml5, qtdeclarative5-quicklayouts-plugin (= ${binary:Version}),
 ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt5qml-quickcontrols (<< 5.1.1-2~)
Replaces: libqt5qml-quickcontrols (<< 5.1.1-2~)
Description: Qt 5 Quick Controls module plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Controls module provides a set of controls that can be used to
 build complete interfaces in Qt Quick.

Package: libqt5qml-quickcontrols
Architecture: all
Depends: qtdeclarative5-controls-plugin, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for Qt 5 Quick Controls module plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package which can be safely removed.

Package: qtdeclarative5-quicklayouts-plugin
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Quick Layouts module plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Layouts modules provides a set of layouts that can be used to
 build complete interfaces in Qt Quick.
