## qtquickcontrols-opensource-src 5.2.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.2.1-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Build the documentation packages.
  * Use canonical Vcs-Browser field.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove rule to compress packages with xz, it's now the default.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Feb 2014 23:48:39 -0300

qtquickcontrols-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 16 Feb 2014 18:23:56 -0300

qtquickcontrols-opensource-src (5.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 20:57:48 -0300
