=== debian/control ===
--- 
+++ 
@@ -11,12 +11,14 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.0~)
-Standards-Version: 3.9.4
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.2.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
+                     qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git
 
 Package: qtdeclarative5-controls-plugin
 Architecture: any
@@ -55,3 +57,27 @@
  .
  The Qt Quick Layouts modules provides a set of layouts that can be used to
  build complete interfaces in Qt Quick.
+
+Package: qtquickcontrols5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Quick Controls documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 Quick Controls
+ module.
+
+Package: qtquickcontrols5-doc-html
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Quick Controls HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for the Qt 5 Quick Controls
+ module.
