## qtquickcontrols-opensource-src 5.3.0

=== debian/changelog ===
qtquickcontrols-opensource-src (5.3.0-1ubuntu2) utopic; urgency=medium

  * No-change rebuild to get dbgsyms for all binaries onto
    ddebs.ubuntu.com

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Jul 2014 13:27:21 -0700

qtquickcontrols-opensource-src (5.3.0-1ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Sync with Debian, remaining changes:
    - Keep transitional packages
    - Additional dependencies for the -examples package

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Jun 2014 08:55:29 +0000

qtquickcontrols-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies.
  * Add qml-module-qtquick-dialogs and qml-module-qtquick-privatewidgets
    packages, moved here from qtdeclarative-opensource-src.
  * Add indep build-dependencies on qtbase5-doc-html and
    qtdeclarative5-doc-html, needed by the docs.
  * Add new qtquickcontrols5-examples package, install examples.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 May 2014 19:07:49 -0300

qtquickcontrols-opensource-src (5.2.1-4) unstable; urgency=medium

  * Add qtdeclarative5-window-plugin as a qtdeclarative5-controls-plugin
    dependency.
  * Rename QML packages with proper Break+Replaces and files renaming:
    - qtdeclarative5-controls-plugin → qml-module-qtquick-controls.
    - qtdeclarative5-quicklayouts-plugin → qml-module-qtquick-layouts.
  * Add qml-module-qtquick2 as a qml-module-qtquick-controls dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 12:04:28 -0300

qtquickcontrols-opensource-src (5.2.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Mar 2014 08:20:29 -0300
