=== debian/control ===
Source: qtquickcontrols-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.3.0+dfsg~),
               qtdeclarative5-private-dev (>= 5.3.0~)
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
                     qtbase5-doc-html (>= 5.3.0+dfsg~),
                     qtdeclarative5-doc-html (>= 5.3.0~),
                     qttools5-dev-tools (>= 5.3.0~)
Standards-Version: 3.9.5
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git

Package: qtdeclarative5-controls-plugin
Architecture: all
Section: oldlibs
Depends: qml-module-qtquick-controls, ${misc:Depends}
Description: transitional dummy package for Qt 5 Quick Controls QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package which can be safely removed.

Package: qml-module-qtquick-controls
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libqt5qml5,
         qml-module-qtquick-layouts (= ${binary:Version}),
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libqt5qml-quickcontrols (<< 5.1.1-2~),
        qtdeclarative5-controls-plugin (<< 5.2.1-4~)
Replaces: libqt5qml-quickcontrols (<< 5.1.1-2~),
          qtdeclarative5-controls-plugin (<< 5.2.1-4~)
Description: Qt 5 Quick Controls QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Controls module provides a set of controls that can be used to
 build complete interfaces in Qt Quick.

Package: qtdeclarative5-dialogs-plugin
Architecture: any
Multi-Arch: same
Section: oldlibs
Depends: qml-module-qtquick-dialogs, ${misc:Depends}
Description: transitional dummy package for Qt 5 Dialogs QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package which can be safely removed.

Package: qml-module-qtquick-dialogs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}, ${shlibs:Depends}
Breaks: qtdeclarative5-dialogs-plugin (<< 5.2.1-5~)
Replaces: qtdeclarative5-dialogs-plugin (<< 5.2.1-5~)
Description: Qt 5 Dialogs QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides various dialogs that can be used in Qt Quick.

Package: qtdeclarative5-quicklayouts-plugin
Section: oldlibs
Architecture: all
Depends: qml-module-qtquick-layouts, ${misc:Depends}
Description: transitional dummy package for Qt 5 Quick Layouts QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package for qml-module-qtquick-layouts
 which can be safely removed.

Package: qml-module-qtquick-layouts
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qtdeclarative5-quicklayouts-plugin (<< 5.2.1-4~)
Replaces: qtdeclarative5-quicklayouts-plugin (<< 5.2.1-4~)
Description: Qt 5 Quick Layouts QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Layouts modules provides a set of layouts that can be used to
 build complete interfaces in Qt Quick.

Package: qtdeclarative5-privatewidgets-plugin
Architecture: any
Multi-Arch: same
Section: oldlibs
Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}
Description: transitional dummy package for Qt 5 Private Widgets QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a transitional dummy package which can be safely removed.

Package: qml-module-qtquick-privatewidgets
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qtdeclarative5-privatewidgets-plugin (<< 5.2.1-5~)
Replaces: qtdeclarative5-privatewidgets-plugin (<< 5.2.1-5~)
Description: Qt 5 Private Widgets QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Private Widgets module.

Package: qtquickcontrols5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-privatewidgets,
         qml-module-qtquick-layouts,
         qml-module-qttest,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: qtdeclarative5-examples (<< 5.3.0~)
Replaces: qtdeclarative5-examples (<< 5.3.0~)
Description: Qt 5 Quick Controls examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Quick Controls examples.

Package: qtquickcontrols5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: qtdeclarative5-doc (<< 5.3.0~)
Replaces: qtdeclarative5-doc (<< 5.3.0~)
Description: Qt 5 Quick Controls documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Quick Controls
 module.

Package: qtquickcontrols5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: qtdeclarative5-doc-html (<< 5.3.0~)
Replaces: qtdeclarative5-doc-html (<< 5.3.0~)
Description: Qt 5 Quick Controls HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Quick Controls
 module.
