=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf doc src/controls/controls.qrc
+	rm -rf doc src/controls/controls.qrc src/dialogs/dialogs.qrc
 
 override_dh_auto_configure:
 	qmake
