=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -12,26 +11,16 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.0~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
-                     qtbase5-doc-html (>= 5.3.0+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.3.0~),
-                     qttools5-dev-tools (>= 5.3.0~)
+               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
+               qtdeclarative5-private-dev (>= 5.3.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
+                     qtbase5-doc-html (>= 5.3.1+dfsg-2~),
+                     qtdeclarative5-doc-html (>= 5.3.1~),
+                     qttools5-dev-tools (>= 5.3.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git
-
-Package: qtdeclarative5-controls-plugin
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtquick-controls, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Quick Controls QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtquick-controls
 Architecture: any
@@ -54,17 +43,6 @@
  The Qt Quick Controls module provides a set of controls that can be used to
  build complete interfaces in Qt Quick.
 
-Package: qtdeclarative5-dialogs-plugin
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: qml-module-qtquick-dialogs, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Dialogs QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
-
 Package: qml-module-qtquick-dialogs
 Architecture: any
 Multi-Arch: same
@@ -77,17 +55,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package provides various dialogs that can be used in Qt Quick.
-
-Package: qtdeclarative5-quicklayouts-plugin
-Section: oldlibs
-Architecture: all
-Depends: qml-module-qtquick-layouts, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Quick Layouts QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package for qml-module-qtquick-layouts
- which can be safely removed.
 
 Package: qml-module-qtquick-layouts
 Section: libdevel
@@ -102,17 +69,6 @@
  .
  The Qt Quick Layouts modules provides a set of layouts that can be used to
  build complete interfaces in Qt Quick.
-
-Package: qtdeclarative5-privatewidgets-plugin
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Private Widgets QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtquick-privatewidgets
 Architecture: any
@@ -134,9 +90,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
-         qml-module-qtquick-privatewidgets,
-         qml-module-qtquick-layouts,
-         qml-module-qttest,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: qtdeclarative5-examples (<< 5.3.0~)
