=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
-               qtdeclarative5-private-dev (>= 5.3.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
-                     qtbase5-doc-html (>= 5.3.1+dfsg-2~),
-                     qtdeclarative5-doc-html (>= 5.3.1~),
-                     qttools5-dev-tools (>= 5.3.1~)
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qtbase5-doc-html (>= 5.3.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.3.2~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
