## qtquickcontrols-opensource-src 5.4.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to use https://download.qt.io/.
  * Bump Qt build-dependencies to 5.4.1.
  * Add some additional dependencies to qtquickcontrols5-examples.
  * Clean up debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 11:31:56 +0300

qtquickcontrols-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Dec 2014 15:21:14 +0300
