=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
-                     qtbase5-doc-html (>= 5.3.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.3.2~),
-                     qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtbase5-doc-html (>= 5.4.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.4.1~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
 
 Package: qml-module-qtquick-controls
 Architecture: any
@@ -90,6 +91,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick-privatewidgets,
+         qml-module-qttest,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: qtdeclarative5-examples (<< 5.3.0~)
