## qtquickcontrols-opensource-src 5.4.2

=== debian/changelog ===
qtquickcontrols-opensource-src (5.4.2-1ubuntu2) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 09:38:42 +0300

qtquickcontrols-opensource-src (5.4.2-1ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 13:49:21 +0000

qtquickcontrols-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Expose HTML documentation (Closes: #751180).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 16:27:43 -0300

qtquickcontrols-opensource-src (5.4.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Sync with Debian, remaining changes:
    - Keep transitional packages until Ubuntu 16.04 LTS
    - Additional dependencies for the -examples package
    - Tests enabled

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 11:42:55 +0000

qtquickcontrols-opensource-src (5.4.0-1ubuntu2) vivid; urgency=medium

  * debian/rules: Build & run the upstream testsuite. We need to do this
    manually since the upstream build system isn't set up to run these
    currently.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Mar 2015 18:09:41 +0000

qtquickcontrols-opensource-src (5.4.0-1ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Sync with Debian, remaining changes:
    - Keep transitional packages until Ubuntu 16.04 LTS
    - Additional dependencies for the -examples package

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:40:28 +0000

qtquickcontrols-opensource-src (5.3.2-2ubuntu1) vivid; urgency=medium

  * New upstream release
  * Sync with Debian, remaining changes:
    - Keep transitional packages
    - Additional dependencies for the -examples package

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 28 Oct 2014 07:04:45 +0000
