=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Sune Vuorela <debian@pusling.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
@@ -12,16 +11,31 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
-                     qtbase5-doc-html (>= 5.4.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.4.1~),
-                     qttools5-dev-tools (>= 5.4.1~)
+               qtbase5-private-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.2~),
+# test-deps
+               xvfb,
+               qml-module-qttest,
+               qml-module-qtquick-window2,
+               qml-module-qtquick2
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
+                     qtbase5-doc-html (>= 5.4.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.4.2~),
+                     qttools5-dev-tools (>= 5.4.2~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git
+
+Package: qtdeclarative5-controls-plugin
+Architecture: all
+Section: oldlibs
+Depends: qml-module-qtquick-controls, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Quick Controls QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtquick-controls
 Architecture: any
@@ -44,6 +58,17 @@
  The Qt Quick Controls module provides a set of controls that can be used to
  build complete interfaces in Qt Quick.
 
+Package: qtdeclarative5-dialogs-plugin
+Architecture: any
+Multi-Arch: same
+Section: oldlibs
+Depends: qml-module-qtquick-dialogs, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Dialogs QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
+
 Package: qml-module-qtquick-dialogs
 Architecture: any
 Multi-Arch: same
@@ -56,6 +81,17 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package provides various dialogs that can be used in Qt Quick.
+
+Package: qtdeclarative5-quicklayouts-plugin
+Section: oldlibs
+Architecture: all
+Depends: qml-module-qtquick-layouts, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Quick Layouts QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package for qml-module-qtquick-layouts
+ which can be safely removed.
 
 Package: qml-module-qtquick-layouts
 Section: libdevel
@@ -70,6 +106,17 @@
  .
  The Qt Quick Layouts modules provides a set of layouts that can be used to
  build complete interfaces in Qt Quick.
+
+Package: qtdeclarative5-privatewidgets-plugin
+Architecture: any
+Multi-Arch: same
+Section: oldlibs
+Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Private Widgets QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtquick-privatewidgets
 Architecture: any
@@ -91,8 +138,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
+         qml-module-qtquick-privatewidgets,
          qml-module-qtquick-layouts,
-         qml-module-qtquick-privatewidgets,
          qml-module-qttest,
          ${misc:Depends},
          ${shlibs:Depends}
