## qtquickcontrols-opensource-src 5.5.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Merge with Debian, remaining changes:
    - A transitional package until Ubuntu 16.04 LTS.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 12:23:54 +0000

qtquickcontrols-opensource-src (5.5.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Minor debian/copyright fixes.

  [ Timo Jyrinki ]
  * New upstream release. 
  * Bump build dependencies.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 19 Oct 2015 10:42:58 +0000

qtquickcontrols-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Add new qml-module-qtquick-extras binary package.
  * Do not hardcode libqt5qml5 dependencies.
  * Update debian/copyright.
  * Avoid compiling code during arch-indep builds, by adding empty
    override_dh_auto_test-indep target.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Aug 2015 20:51:41 +0300

qtquickcontrols-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 16:20:42 -0300
