=== debian/control ===
--- 
+++ 
@@ -11,21 +11,16 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.2~),
-# test-deps
-               xvfb,
-               qml-module-qttest,
-               qml-module-qtquick-window2,
-               qml-module-qtquick2
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qtbase5-doc-html (>= 5.4.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.4.2~),
-                     qttools5-dev-tools (>= 5.4.2~)
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.5.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qtbase5-doc-html (>= 5.5.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.5.1~),
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtquickcontrols.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
 
 Package: qtdeclarative5-controls-plugin
 Architecture: all
@@ -41,8 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5qml5,
-         qml-module-qtquick-layouts (= ${binary:Version}),
+Depends: qml-module-qtquick-layouts (= ${binary:Version}),
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          ${misc:Depends},
@@ -57,6 +51,22 @@
  .
  The Qt Quick Controls module provides a set of controls that can be used to
  build complete interfaces in Qt Quick.
+
+Package: qml-module-qtquick-extras
+Architecture: any
+Multi-Arch: same
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Depends: qml-module-qtquick-layouts (= ${binary:Version}),
+         qml-module-qtquick-window2,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt 5 Quick Extras QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ The Qt Quick Extras module provides a set of extra components that can be
+ used to build complete interfaces in Qt Quick.
 
 Package: qtdeclarative5-dialogs-plugin
 Architecture: any
@@ -138,8 +148,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
          qml-module-qtquick-privatewidgets,
-         qml-module-qtquick-layouts,
          qml-module-qttest,
          ${misc:Depends},
          ${shlibs:Depends}
