## qtquickcontrols-opensource-src 5.6.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.6.1-3) unstable; urgency=medium

  * Backport fix_crash_on_exit.patch to solve a crash that affects among
    others, kscreenlocker.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 20 Sep 2016 09:54:50 -0300

qtquickcontrols-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:05:08 -0300

qtquickcontrols-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Update Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Simplify qtquickcontrols5-examples.install, there is a common path for
    all the examples.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 11 Jun 2016 22:40:28 -0300

qtquickcontrols-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.6.0.
  * Drop unused pkg-kde-tools build-dependency.
  * Use recommended https URIs for Vcs fields.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 31 Mar 2016 20:46:08 +0200

qtquickcontrols-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 19:21:19 -0300
