=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -10,27 +9,16 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools,
-               qtbase5-private-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.5.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.5.1~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+               qtbase5-private-dev (>= 5.6.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.6.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+                     qtbase5-doc-html (>= 5.6.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.6.1~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
-
-Package: qtdeclarative5-controls-plugin
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtquick-controls, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Quick Controls QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
 
 Package: qml-module-qtquick-controls
 Architecture: any
@@ -68,17 +56,6 @@
  The Qt Quick Extras module provides a set of extra components that can be
  used to build complete interfaces in Qt Quick.
 
-Package: qtdeclarative5-dialogs-plugin
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: qml-module-qtquick-dialogs, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Dialogs QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
-
 Package: qml-module-qtquick-dialogs
 Architecture: any
 Multi-Arch: same
@@ -91,17 +68,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package provides various dialogs that can be used in Qt Quick.
-
-Package: qtdeclarative5-quicklayouts-plugin
-Section: oldlibs
-Architecture: all
-Depends: qml-module-qtquick-layouts, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Quick Layouts QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package for qml-module-qtquick-layouts
- which can be safely removed.
 
 Package: qml-module-qtquick-layouts
 Section: libdevel
@@ -116,17 +82,6 @@
  .
  The Qt Quick Layouts modules provides a set of layouts that can be used to
  build complete interfaces in Qt Quick.
-
-Package: qtdeclarative5-privatewidgets-plugin
-Architecture: any
-Multi-Arch: same
-Section: oldlibs
-Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Private Widgets QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtquick-privatewidgets
 Architecture: any
